/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "Account web ordinario";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "Messaggistica istantanea";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "Account e-mail ordinario";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "Licenza software";
"Database" = "Database";
"Wifi Network" = "Rete WiFi";
"FTP" = "Account FTP";
"SSH" = "Account SSH";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "Carta di credito blu";
"Black Credit Card" = "Carta di credito nera";
"Gold Credit Card" = "Carta di credito oro";
"Platinium Credit Card" = "Carta di credito platino";
"Gold Credit Card without image" = "Carta di credito oro senza immagine";
"Green Credit Card without image" = "Carta di credito verde senza immagine";

//-- Loyalty Programs
"Fashion Loyalty Card" = "Programma fedeltà";
"Restaurant VIP Card" = "Carta VIP";
"Voucher" = "Buono";

//-- IDs & Licenses
"Driving License" = "Patente di guida";
"ID" = "C.I.";
"Passport" = "Passaporto";
"Social Security Number" = "Numero di previdenza sociale";

//-- Banking
"Bank Account" = "Conto bancario";
"bank1" = "Associazione Bancaria Italiana";
"bank2" = "Banca Credito Italiano";
"bank3" = "Banca d'Italia";
"bank4" = "Banca Monte Dei Paschi Di Siena";
"bank5" = "Banca Nazionale Del lavoro";
"bank6" = "Intesa - San Paolo";
"bank7" = "Unicredit";

/* Bank Names */
"BankName1" = "Associazione Bancaria Italiana";
"BankName2" = "Banca Credito Italiano";
"BankName3" = "Banca d'Italia";
"BankName4" = "Banca Monte Dei Paschi Di Siena";
"BankName5" = "Banca Nazionale Del lavoro";
"BankName6" = "Intesa - San Paolo";
"BankName7" = "Unicredit";

//-- Insurances
"Insurance Card" = "Carta assicurazione";
"Car Insurance Card" = "Carta assicurazione auto";
"Home Insurance" = "Assicurazione casa";

//-- Travel
"Confirmation ID" = "ID di prenotazione";
"E-Ticket" = "Biglietto elettronico";
"Frequent Flyer" = "Frequent Flyer";
"Car Registration Card" = "Carta di circolazione auto";

//-- Contact
"Contact" = "Contatto";

//-- Combination Lock
"Combination Lock" = "Blocco a combinazione";
"Phone Password" = "Password telefono";

//-- Notes
"Stick Note" = "Annotazione";
"Long Note" = "Annotazione";
"Chalk Note" = "Annotazione";

//-- Generic Templates
"Generic Card with Picture" = "Modello carta con foto";
"Green Generic Card" = "Modello carta verde";
"Blue Generic Card" = "Modello carta blu";
"Glossy Generic Card" = "Modello carta patinata";
"Purple Generic Card" = "Modello carta viola";
"Rainbow Generic Card" = "Modello carta arcobaleno";
"Paper Generic Card" = "Modello carta cartacea";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.it";
"smtp.gmail.com" = "smtp.gmail.it";
"https://mail.google.com/" = "https://mail.google.it/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.it";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.it";
"http://mail.yahoo.com" = "http://mail.yahoo.it";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.it";
"www.facebook.com" = "www.facebook.it";
"www.google.com" = "www.google.it";
"www.linkedin.com" = "www.linkedin.it";
"www.paypal.com" = "www.paypal.it";
"www.twitter.com" = "www.twitter.it";
"www.yahoo.com" = "www.yahoo.itm";
"www.youtube.com" = "www.youtube.it";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Generic Web Account";
"Regular RSS Feed" = "Regular RSS Feed";
"Reward Program" = "Reward Program";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "Carta di debito";
"Last Generation Credit Card" = "Carta di credito (nuovo standard)";

/* ***************** oneSafe 1.2.2 ****************** */
"SIM Card"="Carta SIM";
"Network Connection"="Connessione di rete";
/* Template Generique */
"Template with Picture"="Modello con immagine";
"Template with Title"="Modello con titolo";
"Picture and Title"="Immagine e titolo";
"Other Template"="Altro modello";
/* ICanLocalize credit footer */
"ICL_translation_credit"="Tradotto da ICanLocalize";
/* ICanLocalize affiliate link */
"ICL_affiliate_URL"="http://www.icanlocalize.com/my/invite/24296";

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";


"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "Applicazione";


"European Health Insurance" = "European Health Insurance";

